<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Descrizione</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css.css">
    <script src="main.js"></script>
</head>
<body>
    <div class="imag">
        <image src="https://4.bp.blogspot.com/_6m98GHCM8dk/TR3IjzQZYjI/AAAAAAAABLo/bPA-gHHm4G4/s1600/3656728497_bd6680ccff.jpg"></image>
    </div>
    <div class="move">
        <h2>Geordie</h2><div class="sep"></div>
        <h2>Tel: </h2>987 3552549<div class="sep"></div>
        <h2>E-mail: </h2>geordie@liberto.com<div class="sep"></div>
        <h2 style="display:inline">Hobbies: </h2>Rubare cervi dal parco del re
    </div>
</body>
</html>